body {font-family: Arial, Helvetica, sans-serif;color: #333333;background: #ffffff ;font-size: 15px; line-height: 1.5em;}
html, body {width:100%; padding:0; margin:0;}


@media print {
    .noprint {display:none !important;}
    a:link:after, a:visited:after {  
      display: none;
      content: "";
	  
    }
}


/* ------------------------------------------------------------------- */
/* LAYOUT */
/* ------------------------------------------------------------------- */

header{
	margin: 0 auto;
	background-color:#DF2F2F;
}


section {min-height: 300px; padding-bottom:30px;}


.carousel-indicators {
  bottom:-40px;
}

.banner--clone{position:fixed;top:0;text-align:center;background:#DF2F2F;z-index: 999;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}.banner--stick{-webkit-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%)}

.banner {
width: 100%;
padding-top: 5px;	
background:#DF2F2F;
text-align:center;
}

.navbar-inverse {
  background-color: #DF2F2F;
}

.show_banner {
padding-bottom: 15px;
}


.bg_white { background:#FFFFFF; display: inline-block;}

@media(max-width:768px) {
.bg_red { background:#DF2F2F; display: inline-block;}
}

.float_right {float:right; margin-left:10px; margin-bottom:10px;}
.float_left {float:left; margin-right:10px; margin-left:10px;}

.bottom-align-text {

    bottom: 0;
	color: #999999;
	width:100%;
	float:right;
}
	
img { border: 0px; max-width:100%; height:auto; }
.cast { margin-top: 20px; }

.nopadding {
   padding: 0 !important;
   margin: 0 !important;

}


a:link, a:visited, a:active {
	color: #4966B6;
	text-decoration: none;

}

a{
outline:none !important;
}

a:hover {
	color: #F8640A;
	text-decoration: none;
}


.book-button {
	position: absolute;
	background: transparent;
	top: 15px;
	text-align: center;
}

.title {
	font-weight: bold;	
	font-size: 20px;
	color: #F8640A;
	/* border-bottom: 1px double #B30E14; */
}

.text_white {
	color: #FFF !important;	
}

.news-img
{padding-left: 35px; padding-bottom: 20px}

@media(max-width:768px) {
.news-img
{padding-left: 0px;}
}

.shows{
    padding: 10px 10px 10px 10px;
	background-color: #fbfbfb;
}

.shows-box{
	float: left;
	width: 100%;
	padding: 20px 0 20px 20px;
	background-color: #fbfbfb;
}

.shows-box a{
	float: left;
	margin: 0 10px 30px 0;
}

@media(max-width:768px) {
.shows-box { padding: 10px 0 10px 10px;}
}

.news-box{
	text-align: center;
	width: 100%;
	margin: 0 0 10px 0;
}
.news-title{
	width: 100%;
	margin-top: 0px;
	position: absolute;
	z-index: 99;
    background-size: cover;
}

.fb-title{
	width: 100%;
	padding: 10px 0 0 40px;
	position: relative;
	z-index: 99;
}

.news-content{
	width: 100%;
	z-index: 0;
	margin: 35px 0 0 15px;
	background-color: #d0c1f0;
	padding: 10px 15px 25px 15px;
	display: inline-block;
}

@media(max-width:768px) {
.news-content{ margin: 35px 0 10px 0; }
.news-title{ margin: 10px 10px 0 -12px;}
}

.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}

.news-content-fb{
	width: 100%;
	z-index: 0;
	margin: 35px 0 0 15px;
	padding: 10px 10px 10px 15px;
	display: inline-block;
}

.news-content a, .newsTitle{
	width: 100%;
	margin: 30px 0 0 0;
	text-decoration: none
}


.news-content a:hover{text-decoration: underline}

p.news-date{
	font-size: 12px;
	margin: 5px 0 0 0;
}


/*the shows*/
.the-shows{
	text-align: left;
	width: 100%;
	padding: 0 30px;
}
.the-shows h3{float: left; width: 100%}
.the-shows img{padding: 0 20px 20px 0;}

.upcoming-shows{
	float: left;
	width: 100%;
	padding: 20px 0 20px 20px;
	background-color: #fbfbfb;
}
.past-festivals{text-align: left; width: 100%;}
.past-festivals img{padding: 0 20px 20px 0;}
.past-show-noclick{float: left; margin: 0 10px 10px 0;}
.back{float: left; padding: 50px 0 0 20px}

.past-show{
	float: left;
	padding: 0 10px;
}

@media(max-width:768px) {
.the-shows,	
.past-festivals{text-align: center; width: 100%;}
}


footer {
background-color: #DF2F2F;
color:#fff;
text-align: center;
padding-top: 5px;
}

.footerHolder{
	float: left;
	width: 100%;
	background-color: #DF2F2F;
	Height: 194px;
	background: #df2f2f url(/images/footer-rptr.png) repeat-x;
}


.footerMenu a{text-align: center; color: #fff; text-decoration: none; padding: 5px 10px !important;}
.footerMenu a:hover{text-decoration: underline !important;}


/*main menu*/
ul.mainmenu{
	text-align: Center;
	width: 100%;
	background-color: #fff;
	padding: 5px 0;
	Margin-bottom: 0px;
}
ul.mainmenu li{
	display: inline-block;
	margin: 0 17px 0 17px;
}


ul.mainmenu li a{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;	
	color: #000;
	text-decoration: none;
	height: 43px;
	line-height: 43px;
	vertical-align: middle;
	/*padding: 5px 0 0 0;*/
	text-align: center;
}
ul.mainmenu li a:hover, ul.mainmenu li a.active{color: #fff}
.menu-home{background-image: url(/images/menu-home.jpg); width: 51px;position:relative;}
.menu-shows{background-image: url(/images/menu-shows.jpg); width: 162px;position:relative;}
.menu-funstuff{background-image: url(/images/menu-funstuff.jpg); width: 151px;position:relative;}
.menu-schools{background-image: url(/images/menu-schools.jpg); width: 135px;position:relative;}
.menu-news{background-image: url(/images/menu-news.jpg); width: 126px;position:relative;}
.menu-schedule{background-image: url(/images/menu-schedule.jpg); width: 139px;position:relative;}
.menu-contact{background-image: url(/images/menu-contact.jpg); width: 122px;position:relative;}

body#tab1 a#tab1,
body#tab2 a#tab2,
body#tab3 a#tab3,
body#tab4 a#tab4,
body#tab5 a#tab5,
body#tab6 a#tab6,
body#tab7 a#tab7,
body#tab8 a#tab8
{
color: #fff;
}

@media (max-width: 1199px){
	ul.mainmenu li{	display: inline-block;	margin: 0 3px 0 3px;}
}


/****************** mobile style ********************/

